QGIS Python Plugins Repository

Version: [135] mmqgis 2018.1.2

Changelog
Fix crash in hex grid dialog when x or y spacing is blank or invalid. Restore
cumulative option on Animate Rows. Hub lines and hub distance use centroid()
rather than boundingBox().center().
Approved
yes
Author
michaelminn
Uploaded
Jan. 2, 2018, 8:16 p.m.
Minimum QGIS version
2.10.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members